<!doctype html>
<html lang="en" class="h-full">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" type="image/png" sizes="16x16" href="%sveltekit.assets%/favicon-16x16.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="%sveltekit.assets%/favicon-32x32.png" />

    <!-- Apple Touch Icon (for iOS devices) -->
    <link rel="apple-touch-icon" sizes="180x180" href="%sveltekit.assets%/apple-touch-icon.png" />

    <!-- Android Chrome -->
    <link rel="icon" type="image/png" sizes="192x192" href="%sveltekit.assets%/android-chrome-192x192.png" />
    <link rel="icon" type="image/png" sizes="512x512" href="%sveltekit.assets%/android-chrome-512x512.png" />

    <!-- Microsoft Windows 8 and 10 -->
    <meta name="msapplication-TileImage" content="%sveltekit.assets%/mstile-150x150.png" />
    <meta name="msapplication-TileColor" content="#ffffff" />

    <meta name="viewport" content="width=device-width" />
    %sveltekit.head%
  </head>
  <body data-sveltekit-preload-data="hover" class="h-full dark:bg-gray-600">
    <div style="display: contents">%sveltekit.body%</div>
  </body>
</html>
